body {
    min-height: 100vh;
    background-color: #000000;
    background-image: linear-gradient(30deg, #1a193c60 10%, #0a047680 20%,  #00e1ff82 80%);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    font-family: Courier New, monospace;
    Color: #ffffff;
    margin: 0;
    padding: 0;
    align-items: center;
    align-content: top;
}
h1 {
    text-align: center;
    font-size: 3rem;
    margin-top: 4vh;
    
}
.container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-top: 20px;
}

.container img {
    max-width: 40%;
    height: auto;
}
.link-text {
    color: #ffffff;
    font-family: 'Courier New', Courier, monospace, serif;
  
  }
  a:link {
    color: #ffffff;
    text-decoration: none;
  }
  a:visited {
    color: #ffffff6d;
  }
  a:hover {
    color:  #8a1c1c;
  }
  .top-nav {
    display: flex;
    justify-content: flex-end;
    gap: 20px;
    padding: 15px 25px;
    color: #ffffff;
  }
  .nav-links {
    font-family: 'Courier New', Courier, monospace, serif;
    display: flex;
    gap: 20px;
  }
  .nav-links a {
    text-decoration: none;
  }